body{
	-webkit-webkit-text-size-adjust: 100%;
	-moz-webkit-text-size-adjust: 100%;
	-ms-webkit-text-size-adjust: 100%;
	-o-webkit-text-size-adjust: 100%;
	webkit-text-size-adjust: 100%;
}
.box1{
	width: auto;
	height: auto;
	margin-left: 0;
	background: none;
}
.box1 #services{
	background-position: right center;
}
#page-header nav{
	height: auto;
}
#page-header[style="position: fixed;"] nav a{
	padding: 21px 15px;
}
.two-steps p strong + img,
.three-steps .featured-img img{
	padding-left: 15px !important;
	padding-bottom: 15px !important;
}
.wrapper .subhead br + img{
	padding-left: 0 !important;
	padding-right: 25px !important;
}
.tout img{
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
	transition-property: all;
	transition-duration: 0.3s;
	transition-timing-function: ease;
	transition-delay: 0s;
}
.tout img:hover{
	opacity: 0.7;
}
.modal{
	z-index: 999;
}
#official_services_holder{
	padding: 215px 40px;
}
#box-link{
    top: 95px;
    right: 50px;
    width: 250px;
    height: 155px;
}
.toggle-btn{
	display: none;
}
#whatiscounty{
	padding-bottom: 95px;
}
#whatiscounty:after{
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
#whatiscounty .left-info{
	float: left;
	width: 74%;
}
#whatiscounty .right-info{
	float: right;
	width: 24%;
	padding-left: 15px;
}
#whatiscounty .right-info img{
	width: 100% !important;
}
#page-header.fixed{
	position: fixed;
}
#page-header.fixed #main_logo{
	width:500px;
	margin:20px auto -60px;
}
#page-header.fixed #blocker{
	display: block;
}
#page-header.fixed #main_logo.videos-logo {
	width:280px;
	margin:10px auto 0;
}
@media (max-width: 1600px) {
	#box-link{
	    top: 90px;
	    right: 40px;
	    width: 230px;
	    height: 145px;
	}
}
@media (max-width: 1500px) {
	#box-link{
	    top: 90px;
	    right: 41px;
	    width: 210px;
	    height: 130px;
	}
}
@media (max-width: 1400px) {
	#box-link{
	    top: 85px;
	    width: 200px;
	}
}
@media (max-width: 1300px) {
	#box-link{
	    top: 85px;
	    width: 200px;
	}
}
@media (max-width: 1199px) {
	#box-link{
	    top: 70px;
	    right: 30px;
	    width: 180px;
	    height: 115px;
	}
	.wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	#page-header[style="position: fixed;"] nav{
		width: 575px;
	}
	.tout{
		width: 33.33%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.box1{
		background: none;
		height: auto;
	}
	.box1 .red{
		background: url(http://texascountiesdeliver.org/img/WhatCountiesDoBanner.png) right center / cover;
	}
	/*.box1 .red + div > img,
	.box1 .wrapper + div > img{
		padding-left: 15px;
	}*/
	/*.box1 div:not([class]) > img{
		padding-left: 15px;
	}*/
	.two-steps .subhead + p + p + p img{
		width: auto !important;
	}
}
@media (max-width: 1023px) {
	#box-link{
	    top: 55px;
	    right: 25px;
	    width: 135px;
	    height: 90px;
	}
	#page-header nav a{
		padding: 21px 15px;
	}
	.wrapper{
		padding: 0;
	}
	#page-header nav{
		width: 520px;
	}
	.wrapper > a img{
		width: 332px !important;
	}
	#page-header[style="position: fixed;"] nav{
		width: 500px;
	}
	#page-header[style="position: fixed;"] nav a{
		font-size: 17px;
		padding: 22px 15px;
	}
	#whatiscounty{
		padding: 50px 15px;
	}
	.video{
		font-size: 44px;
	}
	.tout{
		padding: 15px;
	}
	.tout p{
		margin-bottom: 0;
	}
	.box1 .red{
		font-size: 50px;
	}
	.box1 .wrapper{
		padding: 0 15px;
	}
	.wrapper ul li{
		font-size: 18px;
	}
	ul.itemed_list{
		margin-left: 130px;
	}
	.three-steps img{
		padding-right: 0 !important;
		margin-left: -30px;
	}
	.three-steps .featured-img img{
		margin-left: 0;
		padding-left: 15px !important;
		width: 250px !important;
	}
	#official_services_holder{
		padding: 120px 40px;
	}
	#whatiscounty .left-info{
		width: 73%;
	}
}
@media (min-width: 768px) {
	#page-header nav{
		display: block !important;
	}	
}
@media (max-width: 767px) {
	#page-header.fixed{
		position: static;
	}
	#page-header.fixed #blocker{
		display: none;
	}
	.toggle-btn{
		display: block;
		position: absolute;
		top: 25px;
		right: 15px;
		width: 50px;
		background: #001F5B;
		border: 2px solid #C6093B;
		border-radius: 6px;
		padding: 5px 5px 10px;
		cursor: pointer;
	}
	.toggle-btn span{
		background: #fff;
		margin-top: 5px;
		display: block;
		height: 3px;
	}
	.toggle-btn:hover,
	.toggle-btn.active{
		background: #C6093B;
		border-color: #001F5B;
	}
	#page-header .wrapper > a{
		margin-left: -15px;
		width: 350px;
	}
	#page-header .wrapper > a img{
		width: 455px !important;
	}
	#box-link{
	    top: 35px;
	    right: 10px;
	    width: 100px;
	    height: 65px;
	}
	.wrapper > a{
		margin-bottom: 15px;
		display: block;
	}
	.wrapper > a img{
		width: 100% !important;
		display: block;
	}
	#page-header nav,
	#page-header[style="position: fixed;"] nav{
		width: auto;
		float: none;
		height: auto;
		display: none;
	}
	#page-header nav li{
		width: 50%;
	}
	#page-header nav a{
		padding: 20px 10px;
		font-size: 17px;
		text-align: center;
	}
	#official_services_holder{
		padding: 0;
	}
	#official_services{
		font-size: 34px;
		width: auto;
		margin-left: 0;
		padding: 50px 15px;
		background: rgba(0, 0, 0, 0.5);
		color: #fff;
	}
	#whatiscounty{
		padding: 20px 15px;
	}
	#whatiscounty .subhead{
		margin-bottom: 10px;
	}
	#whatiscounty img{
		margin-top: 35px;
	}
	.video{
		font-size: 32px;
	}
	.tout{
		width: 50%;
		margin-bottom: 15px;
	}
	.box1{
		margin-left: 0;
	}
	.box1 .red{
		font-size: 38px;
		text-align: left;
	}
	.box1 .subhead,
	.box1 .subhead img,
	.head + img{
		margin-top: 0;
	}
	.two-steps p strong + img{
		width: 180px !important;
	}
	.blue{
		font-size: 44px;
	}
	#whoarecountyofficials #judge{
		margin-top: 0;
		padding-bottom: 0;
	}
	#whoarecountyofficials #judge + .subhead{
		margin-top: 0;
	}
	.three-steps img{
		width: 100px !important;
	}
	.three-steps .featured-img img{
		width: 170px !important;
	}
	.subhead{
		font-size: 22px;
	}
	#whoarecountyofficials .subhead{
		margin-top: 35px;
	}
	ul.itemed_list{
		margin-left: 85px;
	}
	.wrapper ul li{
		font-size: 16px;
	}
	footer{
		height: auto;
	}
	.alignleft{
		margin: 20px 0 0;
	}
	.alignleft img{
		width: 55px !important;
	}
	.alignright{
		font-size: 16px;
		margin-bottom: 0;
	}
	#whatiscounty .left-info{
		width: 60%;
	}
	#whatiscounty .right-info{
		width: 36%;
	}
    /* KAP 01/10/2017: Remove hamburger and show menu links always */
    .toggle-btn {
        display: none;
    }
    #page-header nav {
        display: block;
    }
}
@media (max-width: 479px) {
	.toggle-btn{
		top: 15px;
		width: 45px;
		padding: 2px 5px 7px;
	}
	#page-header .wrapper > a{
		width: 260px;
	}
	#page-header .wrapper > a img{
		width: 345px !important;
	}
	#box-link{
	    top: 25px;
	    right: 5px;
	    width: 70px;
	    height: 45px;
	}
	#page-header nav li{
		width: auto;
		float: none;
	}
	#page-header nav a{
		padding: 10px;
	}
	#official_services{
		padding: 20px 15px;
		font-size: 24px;
	}
	.subhead{
		margin-top: 0;
	}
	.two-steps p strong + img{
		width: 100% !important;
		margin-bottom: 15px;
		padding-top: 10px !important;
	}
	#whatiscounty,
	#whatiscounty img{
		margin-top: 0;
	}
	.video{
		font-size: 21px;
	}
	.tout{
		width: 100%;
	}
	.box1 .red{
		font-size: 26px;
	}
	.blue{
		font-size: 28px;
	}
	.three-steps .featured-img img{
		display: block;
		width: 100% !important;
		float: none;
		padding: 10px 0 !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.three-steps .featured-img{
		margin-left: 70px;
	}
	.three-steps img{
		padding-bottom: 0 !important;
	}
	ul.itemed_list{
		margin-left: 70px;
	}
	#whoarecountyofficials .subhead{
		font-size: 22px;
		margin-top: 32px;
	}
	ul.itemed_list{
		margin-left: 80px;
	}
	footer{
		text-align: center;
		padding: 15px;
	}
	.alignleft,
	.alignright{
		float: none;
	}
	.alignleft{
		width: 70px;
		margin: 0 auto;
	}
	.alignleft img{
		width: 100%;
		display: block;
	}
	#whatiscounty .left-info,
	#whatiscounty .right-info{
		width: auto;
		float: none;
	}
	#whatiscounty .right-info{
		padding-left: 0;
	}
}
/*video-sec-style-start
===============================*/
.fancybox-overlay {
  background: rgba(0, 0, 0, 0.8) !important;
  right: 0;
  bottom: 0;
  width: 100% !important;
  height: 100% !important;
  position: fixed !important;
  z-index: -10;
  opacity: 0;
  display: block !important;
}
.fancybox-close {
  background: none !important;
  position: absolute;
  left: 0px;
  top: -60px;
  width: 100%;
  height: auto;
  right: auto;
  text-align: center;
  text-transform: uppercase;
  color: white;
  cursor: pointer;
  letter-spacing: .3em;
  font-size: 16px;
}
.fancybox-close:before {
  content: 'Close';
}
.fancybox-close:hover, .fancybox-close:focus {
  text-decoration: none;
  color: #fcfcfc;
  outline: none;
}
@media (max-height: 600px) {
  .fancybox-wrap {
    bottom: 0 !important;
    margin-bottom: -50px;
  }

  .fancybox-close {
    top: -30px;
  }
}

.fancybox-skin{
  background: none;
}
.fancybox-inner{
  -webkit-transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  -ms-transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  width: 1400px !important;
  height: 800px !important;
}
.fancybox-wrap{
  -webkit-transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  -moz-transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  -ms-transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.75s cubic-bezier(0.23, 1, 0.32, 1);
  width: 1400px !important;
  height: 800px !important;
  left: 50% !important;
  top: 50% !important;
  -webkit-transform: translate(-50%, -50%);
     -moz-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media (max-width: 1240px) {
  .fancybox-wrap,
  .fancybox-inner {
    width: 600px !important;
    height: 338px !important;
  }
}
@media (max-height: 1000px) {
  .fancybox-wrap,
  .fancybox-inner {
    width: 1200px !important;
    height: 600px !important;
  }
}
@media (max-height: 900px) {
  .fancybox-wrap,
  .fancybox-inner {
    width: 600px !important;
    height: 338px !important;
  }
}
@media (max-height: 800px) {
  .fancybox-wrap,
  .fancybox-inner {
    width: 600px !important;
    height: 338px !important;
  }
}
@media (max-width: 760px) {
  .fancybox-wrap,
  .fancybox-inner {
    width: 250px !important;
    height: 141px !important;
  }
}
.fancybox-wrap iframe,
.fancybox-inner iframe {
  width: 100% !important;
  height: 100% !important;
}
.fancybox-lock .fancybox-inner {
  -webkit-overflow-scrolling: touch;
  opacity: 1;
  visibility: visible;
}
.fancybox-lock .fancybox-inner{
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
/*video-sec-style-end
===============================*/

    .language a {
        position: absolute;
        color: #555;
        text-decoration: none;
        font-size: .7em;
        top: 0px; 
        right: 0px;
}